/*Header*/
div#naviwrapper.tck-wrapper.istopfixed {
  padding: 30px 0 0 0;
  background-color: #FFF;
}

/*Footer Headings*/
h3.foot.tck-module-title::after {
  display: block;
  content: "";
  height: 1px;
  width: 70px;
  background: #d4d4d4;
  margin: 20px 0;
}
.pagebuilderck [data-layout="left"] .iconck,
.pagebuilderck [data-layout="right"] .iconck {
  align-self: start;
}
/*Überlagernde Bilder*/
image.homeup {
  z-index: 1000 !important;
  position: relative !important;
}
image.homedown {
  z-index: 1 !important;
  position: relative !important;
}